Using knockout es5 plugin with Browserify

If you try using the knockout-es5 plugin with browserify you may run into some issues because of the way it detects commonjs system.

While a proper module is published to npm, you can use this version of knockout-es5 that works with browserify.

( This assumes you have knockout and weakmap dependencies installed)


21 January 2015